/*
Theme Name:  TEJON FILM
Theme URI:   http://tfilm.emc2d.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Tejon Film.
Author:      EMC Design
Author URI:  http://www.emcdesignca.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
p, li {
    font-family: roboto,arial;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5;
}
ol {
	margin-top:1em;
}

ol li {
    text-indent: -20px;
    margin-left: 30px;
    margin-bottom: 10px;
    line-height: 1.3;
}
/*------------------------------------------------*/
/*--------------------[HEADER]--------------------*/
/*------------------------------------------------*/

#top-header {
	z-index:201;
}
#main-header {
	z-index:200;
}
#et-info {
	float:right;
}
#et-info-phone {
	margin-right:0;
	font-weight:300;
}
#et-info-phone:before {
    margin-right: 7px;
}
#et-info-email {
	display:none;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(26,72,140,0.75);
    box-shadow: 0 3px 8px rgba(0,0,0,0.3)!important;
}

/*------------------------------------------------*/
/*-------------------[TOP NAV]--------------------*/
/*------------------------------------------------*/
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 20px 0 10px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 12px 20px;
	border:1px solid transparent;
	transition:all 0.2s ease-in-out;
	color:#FFF;
	opacity:0.7;
}
#top-menu-nav > ul > li > a:hover { 
	border:1px solid #4eC3f2!important;
	color:#4eC3f2!important;
	opacity:1!important;
}
#top-menu li.current-menu-item > a {
	border:1px solid #FFF!important;
	color:#FFF!important;
	opacity:1!important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    position: absolute;
    top: 40%;
    right: 0;
    font-family: "ETmodules";
    font-size: 22px;
    font-weight: 800;
    content: "3";
}

.nav li li a, .et_mobile_menu li a {
	line-height:1.2;
}


/*------------------------------------------------*/
/*--------------------[MAIN]----------------------*/
/*------------------------------------------------*/

#main-content, .page.et_pb_pagebuilder_layout #main-content {
	background:#fdf9ed!important;
}
.et_pb_section {
	background-color: inherit;
}
.et_pb_section_1 {
    background: url(/wp-content/uploads/2016/02/page-back.jpg);
    background-repeat: no-repeat;
    background-size: initial;
	background-position: center top;
}
.home .et_pb_section_1 {
    background: url(/wp-content/uploads/2015/12/film-reel.jpg);
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center top;
}

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#main-footer {
	position:relative;
}
.footer-widget {
}
.footer-widget .textwidget{
	background:url(/wp-content/uploads/2016/02/footer-frame.jpg) no-repeat 0% bottom transparent;
	min-height:257px;
	background-size:contain;
}
.footer-widget .fwidget {

}
.footer-widget h4 {
    font-size: 18px;
	color:#000;

}
.footer-links a{
	transition:all 0.3s;
	width:90%;
	font-weight:400;
}
.footer-links a b {
	font-weight:900;
}
.footer-links {
	margin-left:0px;
	font-family:roboto,arial;
	padding-top:20px;
	padding-left:20px;
}
.footer-links a {
	display:block;
	padding:0px 10px;
	border:1px solid rgba(245, 223, 163,0.01);
}
.footer-links a:hover {
	color:#06C;
	border:1px solid #06C;
}
#awesome-weather-lebec {
    color: #ffffff;
    width: 100%;
}
.awesome-weather-wrap, .footer-widget-1 {
	min-width: 300px;
    min-height: 257px;
}
.awesome-weather-attribution {
	display:none;
}
.footer-locmap a {
	min-width: 300px;
    min-height: 257px;
    background: url(/wp-content/uploads/2016/02/tejon-film-map-footer.jpg) no-repeat center top transparent;
    background-size:cover;
	display: inline-block;
    margin:0;
	transition:all 0.3s;
	text-indent:-2000px;
	width:100%;
	height:auto;
}
.footer-locmap a:hover {
	opacity:0.75;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*--------------------[CONTENT]-------------------*/
/*------------------------------------------------*/
.top-banner {
	overflow:hidden;
	position:relative;
	min-height:350px;
	max-height:350px;
}
.top-banner h1 {
    position: absolute;
    top: 100px;
    color: white;
	font-style:italic;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 5% 2% 16%;
    text-align: left;
}
.home-top-rotator .et_pb_more_button {
    display: inline-block;
    margin-top: 20px;
    color: inherit;
    text-shadow: none;
    text-decoration: none;
    text-align: right;
    float: right;
    bottom: 0;
    position: absolute;
    right: 0;
}
.et_pb_row.et_pb_row_fullwidth.home-gallery-panel {
	margin:0;
	padding:10px;
	width:100%!important;
	max-width:100%!important;
	background-color:#035;
}

.home-gallery-panel .et_pb_blurb {
	width:16.66%;
	margin:0!IMPORTANT;
	display:inline-block;
	float:left;
	position:relative;
	overflow:hidden;
	height:20%;
	
}
@media screen and (max-width: 1024px) {
	.home-gallery-panel .et_pb_blurb {
		width:33.33%;
	}
}
@media screen and (max-width: 578px) {
	.home-gallery-panel .et_pb_blurb {
		width:50%;
	}
}

.home-gallery-panel .et_pb_blurb a {
	display:block;
	margin:0;
    line-height: 0;
}
.home-gallery-panel .et_pb_blurb img {
	transition:all 0.4s;
}
.home-gallery-panel .et_pb_blurb h4 {
    display: block;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    font-family: roboto,arial;
    margin: 0;
	padding:0;
	transition:all 0.6s;
}
.home-gallery-panel .et_pb_blurb h4 a {
    display: block;
	font-size: 16px;
    line-height: 0;
    font-weight: 400;
    color: #FFF;
    padding: 15px 10px;
    background-color: rgba(0,22,44,0.5);
}
.home-gallery-panel .et_pb_blurb:hover img {
	opacity:0.2;
}
.home-gallery-panel .et_pb_blurb:hover h4 {
	bottom:20px;
}
.home-gallery-panel .et_pb_blurb:hover h4 a {
	background-color:transparent;
}

/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/


	
	/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[GENERAL]-------------------*/
/*------------------------------------------------*/

.et_pb_scroll_top.et-pb-icon {
	z-index:200;
}
.et_pb_column .centertext.et_pb_text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.image-grow {
	border: none !important;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.image-grow:hover {
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	-o-transform:scale(1.25);
	transform:scale(1.25);
}

.et_parallax_bg {
    background-position: center bottom;
}


/* PORTFOLIO */

.et_pb_filterable_portfolio_grid .et_pb_grid_item,
.photo-grid .et_pb_blurb_content {
	position:relative;
}
.et_pb_filterable_portfolio_grid .et_pb_grid_item img,
.photo-grid .et_pb_blurb_content img {
	width:100%;
	display:block;
}
.et_pb_filterable_portfolio_grid .et_pb_grid_item a,
.photo-grid .et_pb_main_blurb_image a {
	display:block;
	position:relative;
	transition:all 0.3s;
}
.et_pb_filterable_portfolio_grid .et_pb_grid_item > a:after,
.photo-grid .et_pb_main_blurb_image a:after {
	content:" ";
	display:block;
	position:absolute;
	width:100%;
	top:0;
	bottom:0;
	background-color:rgba(6,96,149,0.7);
	transition:all 0.3s;
}
.et_pb_filterable_portfolio_grid .et_pb_grid_item:hover > a:after,
.photo-grid .et_pb_blurb_content:hover .et_pb_main_blurb_image a:after {
	background-color:rgba(6,96,149,0.0);
}

.et_pb_filterable_portfolio_grid .et_pb_grid_item h2,
.photo-grid .et_pb_blurb_container {
    position: absolute;
    top: 45%;
    text-align: center;
    width: 80%;
    margin-left: 10%;
	transition:all 0.3s;
}
.photo-grid .et_pb_blurb_container {
	border:none;
}

.market-grid .et_pb_blurb_content:hover .et_pb_blurb_container, 
.photo-grid .et_pb_blurb_content:hover .et_pb_blurb_container {
    top: 35%;
	background-color:rgba(0,0,0,0.0);
}

.market-grid .et_pb_blurb_container h4, 
.photo-grid .et_pb_blurb_container h4 {
	color:#FFF;
	padding:10px;
}
.et_pb_filterable_portfolio_grid .et_pb_grid_item h2 {
    top: 35%;
	color:#FFF;
	padding:10px;
	font-size: 16px!important;
    line-height: 1.2;
    font-weight: 500;	
	text-shadow: 1px 1px 2px black;
}
.et_pb_filterable_portfolio_grid .et_pb_grid_item:hover h2 {
    top: 25%;
}
.et_pb_filterable_portfolio_grid .et_pb_grid_item {
	margin-bottom:1px!important;
	margin-right:1px!important;
}
.photo-grid .et_pb_blurb_container h4 {
	font-weight:300;
	font-size:28px;
	line-height:1.2;
}
.et_pb_main_blurb_image {
    margin-bottom: 0;
    text-align: center;
}
.view-our-projects {
	padding:20px 0 35px!important;
}

.et_portfolio_image:hover .et_overlay {
	opacity:0;
}
.et_pb_portfolio_item  .post-meta {
	display:none;
}

.single-project .et_pb_gallery_grid .et_pb_gallery_item h3 {
	font-size: 20px;
    margin-bottom: 20px;
    text-align: center;	
}

/*.go-gallery figure {
	margin:0;
}
.image-overlay h3 {
	font-size:14px;
}
div.go-gallery ul.go-gallery-list li.go-gallery-item .image-overlay h3 {
    background: transparent;
    color: #fff;
    display: block;
    top: 35%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0;
    padding: 1px 12px;
    white-space: pre;
    font-weight: 400;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
div.go-gallery ul.go-gallery-list li.go-gallery-item .image-overlay h4 {
    top: 55%;
}

div.go-gallery ul.go-gallery-filters li a:link, div.go-gallery ul.go-gallery-filters li a:hover, div.go-gallery ul.go-gallery-filters li a:visited, div.go-gallery ul.go-gallery-filters li a:active {
    text-decoration: none;
    padding: 5px 12px;
	margin:0!important;
	color:#000!important;
	background-color:#EEE!important;
	border: 1px solid #DDD!important;
	transition:all 0.3s;
}
div.go-gallery ul.go-gallery-filters li a:hover {
	color:#FFF!important;
	background-color:#666!important;
}*/


/*-------------------[GALLERY]-------------------*/
@media (min-width: 981px) {
	.parent-gallery.et_pb_gutters3 .et_pb_column_3_4, .parent-gallery.et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
		width: 82.625%;
	}
	.parent-gallery.et_pb_gutters3 .et_pb_column, .parent-gallery.et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 2.5%;
	}
}
@media (min-width: 981px) {
	.parent-gallery.et_pb_gutters3 .et_pb_column_1_4, .parent-gallery.et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
		width: 14.875%;
	}
}

.et_pb_blurb_content img {
	transition:all 0.5s;
}
.page-gallery .et_pb_blurb_content:hover img {
	-webkit-transform: scale(1.25,1.25);
	transform: scale(1.25,1.25);
}
.page-gallery .et_pb_blurb_content h4 {
	font-size: 26px;
    font-family: roboto;
    font-weight: 400;
}
.page-gallery .et_pb_blurb_content h4 a {
	padding:15px 10px 10px;
	transition:all 0.3s;
	display:block;
}
.page-gallery .et_pb_blurb_content:hover h4 a {
    background-color: rgba(100,144,188,0.2);
	color:#000;
	margin-top:-9px;
	border-bottom:1px solid rgba(0,44,88,0.4);
}
.gallery-landing .et_pb_main_blurb_image a {
	display: block;
    max-height: 200px;
    overflow: hidden;
}

.gallery-categories h3 {
	font-size:18px;
	border-bottom: 1px dashed #CCC;
}
.gallery-categories ul {
	padding-left:0;
	margin-top:10px;
}

.gallery-categories li {
	list-style:none;
}
.gallery-categories li a {
	display:block;
	padding:10px 0;
	color:#258;
	font-size:16px;
	font-weight:400;
	margin:5px 0;
	transition:all 0.3s;
}
.gallery-categories li a:hover{
	color:#68c;
	padding-left:4px;
	border-left:1px solid #06a;
}
.gallery-categories li.current_page_item a  {
    color: #06a;
    border-left: 1px solid #06a;
    padding: 5px 0 5px 4px;
    background-color: rgba(0,44,88,0.1);
}
.top-msg {
font-size: 20px; width: 50%;
}
/*------------------------------------------------*/
/*-------------------[HOME]-------------------*/
/*------------------------------------------------*/
.et_pb_slide {
	height: 90vh;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {
.top-msg {
font-size: 20px; width: 100%;
}
.home-top-rotator .et_pb_more_button {
clear: both;
    display: block!important;
    float: none;
    margin-top: 30px!important;
    margin-left: auto;
    margin-right: auto;
    text-align: center!important;
    position: relative;
    width: 80%!important;
}
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}


@media (min-width: 981px) {
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 12px;
}
	.et_pb_gutters3 .no-gutter .et_pb_column_1_3, .et_pb_gutters3 .no-gutter .et_pb_row .et_pb_column_1_3 {
		width: 33.33333%;
	}
	.et_pb_gutters3 .no-gutter .et_pb_column, .et_pb_gutters3 .no-gutter .et_pb_row .et_pb_column {
		margin-right: 0%;
	}	
	
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
		width: 20.875%;
		margin: 0;
	}
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
		width: 32.875%;
	}
}